html {
    font-size: 14px;
    position: relative;
    min-height: 100%;
}



@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.cookie-consent-popup {
    position: fixed;
    bottom: 20px;
    right: 20px;
    padding: 10px 20px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    z-index: 1000;
    border-radius: 5px;
    margin: auto;
    width: 30%;
    background-color: #fff;
}

@media (max-width: 768px) {
    .cookie-consent-popup {
        right: 0;
        left: 0;
        margin: auto;
        width: 80%;
    }
}

.img-rsa {
    width: 100%;
    display: block;
    margin: 0 auto;
}


@media only screen and (max-width: 600px) {
    .step-card {
        width: 250px;
        margin: 0 auto;
        padding: 2rem 0 4rem;
    }
}


.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #173FC2;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    /* margin-bottom: 60px;*/
    /*min-height: 100vh;*/
}

h1, h2, h3, h4, h5 {
    font-family: "Mikro Bold",Aria,sans-serif;
}

/* Style the tab */
.tab {
    overflow: hidden;
    border: 1px solid #041C46;
    background-color: #6B778B;
}

.tabcontent h4 {
    color: rgb(107, 119, 139);
}



    /* Style the buttons inside the tab */
    .tab button {
        background-color: inherit;
        float: left;
        border: none;
        outline: none;
        cursor: pointer;
        padding: 14px 16px;
        transition: 0.3s;
    }

        /* Change background color of buttons on hover */
        .tab button:hover {
            background-color: #041C46;
        }

        /* Create an active/current tablink class */
        .tab button.active {
            background-color: #041C46;
        }

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
    color: #fff;
}

    /* Show the tab content */
    .tabcontent.show {
        display: block;
    }

.tablinks {
    color: #fff;
}

travelerRecord .name {
    display: block;
}

@media (min-width: 768px) {
    .travelerRecord .name {
        width: 300px;
        display: inline-block;
    }
}

.travelerRecord .expander {
    float: right;
}

.expiration-container {
    display: flex;
    flex-direction: row;
}


.table-primary {
    --bs-table-bg: #041C46;
    --bs-table-striped-bg: #f1F3F8;
    --bs-table-striped-color: #000;
    --bs-table-active-bg: #bacbe6;
    --bs-table-active-color: #000;
    --bs-table-hover-bg: #bfd1ec;
    --bs-table-hover-color: #000;
    color: #000;
    border-color: #bacbe6;
}

.table-striped > tbody > tr:nth-of-type(odd) {
    --bs-table-accent-bg: #f1F3F8;
    color: var(--bs-table-striped-color);
}

tbody, td, tfoot, th, thead, tr {
    border-color: #041C46;
    border-style: solid;
    border-width: 1px;
}

.table-primary > th {
    color: #fff;
}

.modal-content {
    padding: 1rem;
}

.modal-header {
    border: none;
    align-items: flex-start;
}

.modal-footer {
    border: none;
    justify-content: flex-start;
}

.form-control-lg {
    font-size: 1rem;
}

.form-select-lg {
    font-size: 1rem;
}

.nav-link {
    font-weight: bold;
    text-decoration: none;
}

    .nav-link:hover {
        text-decoration: underline;
    }


#overlay {
    position: fixed;
    z-index: 100;
    width: 100%;
    height: 100%;
    display: flex;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    background: rgba(0,0,0,0.6);
    flex-direction: column;
}

    #overlay .spinner-border {
        width: 5rem;
        margin: auto;
        height: 5rem;
        display: inline-flex;
    }


    #overlay .loading-square {
        background: white;
        display: inline-flex;
        width: 20%;
        margin: auto;
        height: 40%;
        flex-direction: column;
    }

textarea.form-control {
    min-height: calc(8em + 1rem + 2px);
}
